
Tripnet - Bug #43267
Handle currency conversion new flow with a permission
07/10/2018 10:33 pm - Arun S

Status: Closed Start date: 07/11/2018
Priority: Normal Due date: 07/11/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
End_Date: 07/11/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

Please handle currency conversion new flow with a permission

History
#1 - 07/10/2018 11:11 pm - Vipin das
- Due date set to 07/11/2018
- Status changed from New to Assigned
- Assignee set to Ron Varghese
- Start date changed from 07/10/2018 to 07/11/2018

#2 - 07/11/2018 08:57 am - Jubin J
- Assignee changed from Ron Varghese to Nithin George

#3 - 07/11/2018 09:01 am - Nithin George
- Status changed from Assigned to In Progress

#4 - 07/11/2018 01:14 pm - Nithin George
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 07/11/2018

issue fixed.

#5 - 07/25/2018 08:59 am - Keerthi K V
- File Screenshot from 2018-07-25 11-29-16.png added
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Nithin George)

issue fixed.permission working properly

Files
Screenshot from 2018-07-25 11-29-16.png 176 KB 07/25/2018 Keerthi K V
